cant find Appsync for OS 4.1 on cydia?

Discussion in 'Jailbreaks and iOS Hacks' started by ansabakhan, Jan 22, 2011.

  1. ansabakhan macrumors 65816

    ansabakhan

    Joined:
    Mar 3, 2010
    #1
    i added cydia.hackulo.us in source and search for Appsync the only thing i am getting on cydia is Appsync 3.1+ ???? is there a problem .. any one knows?
     
  2. STravisC macrumors regular

    Joined:
    Nov 11, 2010
  3. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #3
    wow you have been a member here for almost a year. You haven't figured out that forum rules don't allow us to discuss the subject. Plus most jailbreakers aren't thieves. ;)
     
  4. ansabakhan thread starter macrumors 65816

    ansabakhan

    Joined:
    Mar 3, 2010
    #4
    no i had no clue we cant talk about cydia here... don't you need cydia in order to use MYWI ? i was just following a HOW TO on jailbreak on one of these help sites and it says i need Appsync for OS 4.1
     
  5. mrat93 macrumors 65816

    mrat93

    Joined:
    Dec 30, 2006
    #5
    You don't need to have AppSync to use MyWi. You already have Cydia. MyWi should be there. Don't even bother adding that source.
     
  6. ansabakhan thread starter macrumors 65816

    ansabakhan

    Joined:
    Mar 3, 2010
    #6
    thanks ! it was part of the jailbreak instructions i was looking at . thanks agian
     
  7. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #7
    Sorry TS I guess I need to work on reading minds better.
     
  8. Maverick1337 macrumors 65816

    Maverick1337

    Joined:
    Nov 4, 2008
    #8
    Just google search next time OP, it goes a lot quicker.
     

Share This Page